.priceRangeCurrentPricesPanel span,
.specification-current-value-panel span,
.post-body a,
.news-body a,
.cart td.subtotal,
.cart-total .order-total,
.productAddedToCartWindowDescription strong,
.mini-shopping-cart .price span,
.mini-shopping-cart .totals strong,
.category-description a,
.manufacturer-description a,
.full-description a,
.topic-html-content a,
.topic-page a,
.custom-tab a {
  color: #ff9933;
}
.eu-cookie-bar-notification button,
.fieldset .title strong:before,
#topcartlink a,
#topcartlink a:before,
.footer-block h3:before,
.footer-block .topic-block-title h2:before,
.newsletter-email button,
.block .title,
.block .list a:before,
.block .view-all a,
.swiper-pagination-bullet-active,
.item-box .prices,
.item-box .prices:before,
.free-shipping,
.overview .prices,
.variant-overview .prices,
.overview .prices:before,
.variant-overview .prices:before,
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a,
.ui-tabs .ui-state-active.ui-tabs-active a,
.write-review .title strong:before,
.product-review-list .title strong:before,
.write-review .button-1,
.compare-products-page .clear-list,
.contact-page .button-1,
.email-a-friend-page .button-1,
.apply-vendor-page .button-1,
.registration-page .button-1,
.registration-result-page .button-1,
.login-page .button-1,
.password-recovery-page .button-1,
.account-page .button-1,
.return-request-page .button-1,
.return-request-page .title strong:before,
.shopping-cart-page .button-1,
.checkout-page .button-1,
.continue-shopping-wrap button,
.continue-shopping-wrap:before,
.order-details-page .section .title strong:before,
.search-input .button-1,
.sitemap-page .entity-title h2:before,
.post-title:before,
.news-title:before,
.blog-page .tags label:before,
.blogpost-page .tags label:before,
.blog-details:before,
.new-comment .button-1,
.comment-list .title:before,
.responsive-nav-wrapper,
.header-menu .close-menu,
.header-menu ul li.back-button,
.store-search-box,
.search-box .search-box-button,
.mini-shopping-cart button.checkout-button,
.header-menu,
.header-menu .sublist > li > a:before,
.productAddedToCartWindowCheckout,
.ui-slider-range,
.price-range-filter .ui-slider-range,
.nopAjaxFilters7Spikes .close-filters,
.filter-block a.clearFilterOptions,
.filter-block a.clearPriceRangeFilter,
.products .item-info .prices,
.products .item-info .prices:after,
.quick-view-button a,
#goToTop,
.filtersGroupPanel .select-inner:after,
.product-selectors .select-inner:after,
.post .read-more,
.news-items .read-more,
.ui-datepicker-header,
.ropc .section-title strong:before,
.ropc .complete-button button,
.ropc .complete-button button[disabled]:hover,
.user-agreement-page .button-1,
.rich-blog-homepage .read-more,
.post-relations label:before,
.read-comments:before,
.post-actions .read-more,
.sale-of-the-day-offer li.slick-active button,
.blog-search-results li a::before,
.page-body form > .buttons .k-button,
.my-tickets-page span.k-dropdown-wrap.k-state-default .k-input::after,
.manage-tickets-page span.k-dropdown-wrap.k-state-default .k-input::after,
.my-tickets-page .clear-filters,
.manage-tickets-page .clear-filters,
#submit-reply .buttons .k-button,
.ropc .complete-button button:hover,
.spc-header li.active,
.slick-dots .slick-active button,
.contact-vendor-button,
.newsletter-subscribe-popup .newsletter-email button,
.button-2.apply-shipping-button,
input.estimate-shipping-radio:checked + label {
  background-color: #ff9933;
}
input.estimate-shipping-radio:checked + label {
  border-color: #ff9933;
}
.filtersGroupPanel:after,
.filter-content:after {
  border-color: transparent #ff9933 transparent transparent;
}
html[dir="rtl"] .filtersGroupPanel:after,
html[dir="rtl"] .filter-content:after {
  border-color: transparent transparent transparent #ff9933;
}
.filtersGroupPanel,
.filter-content {
  border-top: 1px solid #ff9933;
}
.block .view-all a,
.write-review .button-1,
.compare-products-page .clear-list,
.contact-page .button-1,
.email-a-friend-page .button-1,
.apply-vendor-page .button-1,
.registration-page .button-1,
.registration-result-page .button-1,
.login-page .button-1,
.password-recovery-page .button-1,
.account-page .button-1,
.return-request-page .button-1,
.shopping-cart-page .button-1,
.checkout-page .button-1,
.search-input .button-1,
.new-comment .button-1,
.productAddedToCartWindowCheckout,
.user-agreement-page .button-1:hover,
.ropc .complete-button button,
.contact-vendor-button,
.button-2.apply-shipping-button {
  border: 1px solid #ff9933;
  box-shadow: 0 1px 0 0 #ff9933;
}
@media all and (max-width: 1024px) {
  .nopAjaxFilters7Spikes .close-filters span,
  .nopAjaxFilters7Spikes .filter-block {
    border-bottom: 1px solid #ff9933;
  }
}
.continue-shopping-wrap button:hover,
.continue-shopping-wrap:hover:before,
.search-box .search-box-button:hover,
.newsletter-email button:hover,
.block .view-all a:hover,
.write-review .button-1:hover,
.compare-products-page .clear-list:hover,
.contact-page .button-1:hover,
.email-a-friend-page .button-1:hover,
.apply-vendor-page .button-1:hover,
.registration-page .button-1:hover,
.registration-result-page .button-1:hover,
.login-page .button-1:hover,
.password-recovery-page .button-1:hover,
.account-page .button-1:hover,
.return-request-page .button-1:hover,
.shopping-cart-page .button-1:hover,
.checkout-page .button-1:hover,
.search-input .button-1:hover,
.new-comment .button-1:hover,
.quick-view-button a:hover,
.productAddedToCartWindowCheckout:hover,
.news-items .read-more:hover,
.contact-vendor-button:hover,
.button-2.apply-shipping-button:hover {
  background-color: #ffa64d;
  border-color: #ffa64d;
}
.order-progress {
display:none;
}
.skype{
display:none;
}

.header-logo a img{
padding: 30px;
}

.header-logo a{
height:126px;
}

.footer-block .subscribe-to-newsletter{
float:right;
}


@media (min-width: 1025px) {
    .header-logo {
        float: left;
        width: 720px;
    }
.header-bottom .search-box{
margin: 55px 19px;
}
}
.category-item, .sub-category-item, .manufacturer-item, .vendor-item{
padding-bottom:70px;
}

.manufacturer-item .title, .vendor-item .title {
    display: block;
}

.social-sharing .facebook{
background: url(/Themes/DefaultClean/Content/images/facebook.jpg) no-repeat; 
background-size: 30px;
}
.social-sharing .twitter{
background: url(/Themes/DefaultClean/Content/images/twitter.jpg) no-repeat; 
background-size: 30px;
}
 .social-sharing .youtube{
background: url(/Themes/DefaultClean/Content/images/youtube.jpg) no-repeat; 
background-size: 30px;
}
.social-sharing a.instagram {
background: url(/Themes/DefaultClean/Content/images/Instagram.jpg) no-repeat; 
background-size: contain !important;
}

.social-sharing .networks .rss{
background: url(/Themes/DefaultClean/Content/images/WA.jpg) no-repeat; 
background-size: 30px;
}

.social-sharing .networks-comerciales .amazon a{
background: url(/Themes/DefaultClean/Content/images/Amazon.png) no-repeat; 
background-size: 30px;
}

.social-sharing .networks-comerciales .mercado a{
background: url(/Themes/DefaultClean/Content/images/mercadolibre.jpg) no-repeat; 
background-size: 30px;
}
.social-sharing .networks-comerciales .sears a{
background: url(/Themes/DefaultClean/Content/images/sears.png) no-repeat; 
background-size: 30px;
}
.social-sharing .networks-comerciales .walmart a{
background: url(/Themes/DefaultClean/Content/images/Walmart.jpg) no-repeat; 
background-size: 30px;
}

.social-sharing .networks-comerciales .coppel a{
background: url(/Themes/DefaultClean/Content/images/coppel.png) no-repeat; 
background-size: 30px;
}

.social-sharing a{
width:30px;
height:30px;

}
.social-sharing ul {
    font-size: 0;
    display: flex;
}

.short-description{
display:none;
}

.item-box .picture a img{
max-height: 100%;
max-width: 100%;
margin:auto;
display: block;
}

.ui-dialog-content{
overflow:scroll;
}

.continue-shopping-wrap button[type="submit"]{
background-color: #ff9933; 
}

.continue-shopping-wrap button[type="submit"]:hover{
background-color: #ff9933; 
}

.vat-status {
display:none
}

.vat-note{
display:none
}

.item-box button{
background-color: #3982B8;
color: white;
}

.item-box button:hover
 {
background-color: #3982B8 ;
color: white;
}

 .overview .add-to-cart-button, .variant-overview .add-to-cart-button{
background-color: #3982B8;
color: white;
}


.overview .add-to-cart-button:hover, .variant-overview .add-to-cart-button:hover {
background-color: #3982B8;
color: white;
}

#ContentCompany{
display:none;
}
.bar-notification{
bottom:initial;
Top:0 !important;
}
.checkout-page .page-title h1{
text-align: center;
font-weight:bold;
}
.billing-addresses .ship-to-same-address .selector{
text-align: center;
}
#payment-method-block li:first-of-type .payment-logo label img
{ 
width:53px !important;
}
.new-shipping-address .Facturacion .content-check label{
font-weight: bold;
    width: auto;
    text-align: left;
}
.new-shipping-address .Facturacion .content-check input{
width:20px;
height:20px;
}